Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 11:13:55 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have problem in refund process because By mistake my little brother gave the courier 2 same items while it suppose to be only one item as I placed in your app then I spoke to one of your callcentre as he said that the both items reached the warehouse and you can’t take one of the items back this why I returned to the app once again and then I chose the other item so now I need the refund of both items but you sent me today an email regarding the refund of one item while its two items her is my order No. 9620375898 and here is the code No. 162669867. Please check my issue and solve it. My name is Yahya Abushaqra

iOS Version: 14.2
App Version: 9.2.7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868087